org.python.modules._locale

## Interface DateSymbolLocale

All Known Subinterfaces:
  PyLocale

All Known Implementing Classes:
  CEmulationLocale, DateSymbolJyLocale, JyLocale

    public interface DateSymbolLocale

Date related string values.

Since:
  Jython 2.7.2

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String[]` `getAmPmStrings()`
`java.lang.String[]` `getMonths()`
`java.lang.String[]` `getShortMonths()`
`java.lang.String[]` `getShortWeekdays()`
`java.lang.String[]` `getWeekdays()`

### Method Detail

#### getShortWeekdays

    java.lang.String[] getShortWeekdays()

#### getShortMonths

    java.lang.String[] getShortMonths()

#### getMonths

    java.lang.String[] getMonths()

#### getAmPmStrings

    java.lang.String[] getAmPmStrings()

#### getWeekdays

    java.lang.String[] getWeekdays()